@font-face {
    font-family: "Titillium Web Light";
    src: url("TitilliumWeb-Light.ttf") format("truetype");
}

@font-face {
    font-family: "Titillium Web Regular";
    src: url("TitilliumWeb-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Titillium Web SemiBold";
    src: url("TitilliumWeb-SemiBold.ttf") format("truetype");
}

@font-face {
    font-family: "Montserrat Black";
    src: url("Montserrat-Black.ttf") format("truetype");
}

@font-face {
    font-family: "Montserrat Regular";
    src: url("Montserrat-Regular.ttf") format("truetype");
}

p {
    font-family: "Titillium Web Regular";
}

.bg-color--purple {
    background-color: #582D8D!important;
}

.bg-color--green {
    background-color: #408740!important;
}

.bg-color--green-light-1 {
    background-color: #b2d235!important;
}

.bg-color--green-light-2 {
    background-color: #CBDB2A!important;
}

.bg-color--green-light-3 {
    background-color: #DAE147!important;
}

.bg-color--green-dark-1 {
    background-color: #9CA338!important;
}

.bg-color--green-dark-2 {
    background-color: #61653C!important;
}

.bg-color--green-dark-3 {
    background-color: #61652B!important;
}

.bg-color--red {
    background-color: #D7282E!important;
}

.bg-color--grey {
    background-color: #424142!important;
}

.bg-color--purple-light-1 {
    background-color: #8057A4!important;
}

body {
    margin: 0 auto;
}

* {
    margin: 0 auto;
}

.menu {
    width: 100%;
    margin-left:0;
    fill: #fff;
    max-width: 20px;
}

.logo {
    width:75%;
    max-width: 900px;
}

nav {
    width: 100%;
    max-width: 1920px;
    min-height: 120px;
    background-color: #582581;
}

.navbar-brand {
    width: 25%;
    text-align: center;
    margin-right: auto;
    margin-left: 0;
}

.navbar-toggler {
    padding: 2px!important;
    border: none!important;
    margin-left: 20px;
    margin-right: auto;
    display: flex;
}

.navbar-brand > img {
    width: auto;
    max-width: 60px;
    margin: 0 auto;
}

.content {
    width: 100%;
    height: 445px;
    display: flex;
    max-width: 1920px;
    position: relative;
    background-image: radial-gradient(closest-corner at 45% 55%, #dae147,#b2d235 100%);

}

.section-logo {
    width: 25%;
    margin: 0;
    text-align: center;
    align-items: center;
    display: flex;
    padding: 0 20px;
    box-sizing: border-box;
    justify-content: center;
}

.section-imgs {
    width: 45%;
    height: 100%;
    display: flex;
    max-width: 1150px;
    align-items: center;
    position: relative;
    margin: 0;
    justify-content: center;
}
.section-imgs > img {
    width: 100%;
    position: absolute;
    z-index: 100;
    bottom: 0;
    left: 0;
    display: none;
}

.section-imgs > img.active {
    display: block;
}

.section-copyright {
    width: 60px;
    height: 100%;
    margin: 0;
    display: flex;
    margin-right: 4%;
    margin-left: auto;
    align-items: flex-end;
}

.contato {
    width: 100%;
    max-width: 1920px;
    height: auto;
    display: flex!important;
    flex-direction: row;
    margin-bottom: 50px;
}

.contato > .social {
    width: 300px;
}

.area-links {
    width: 60px;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    margin-right: 4%;
    margin-left: 0;
    justify-self: right!important;
}

.social-links {
    width: 50%;
    height: 50%;
    display: flex;
    box-sizing: border-box;
    text-align: center;
    align-content: center;
    justify-content: center;
    align-items: center;
    border: 0;
    border-color: #b2d235;
    border-style: solid;
}

.social-links:nth-child(1) {
    border-right-width: 1px;
    border-bottom-width: 1px;
}

.social-links:nth-child(2) {
    border-left-width: 1px;
    border-bottom-width: 1px;
}

.social-links:nth-child(3) {
    border-right-width: 1px;
    border-top-width: 1px;
}

.social-links:nth-child(4) {
    border-left-width: 1px;
    border-top-width: 1px;
}

.social-links > img {
    width: 70%;
    display: block;
}

.text-footer {
    width: 210px;
    font-size: 16px;
    font-family: "Titillium Web Light";
    margin-right: 0;
    display: flex;
    margin-left: auto;
    align-self: center;
    margin-bottom: 5px;
    text-shadow: 2px 2px 5px rgba(178, 210, 53, .5);
}

.copyright {
    height: 80%;
    align-self: flex-end;
    justify-self: center;
}

.indicators {
    margin: 0;
    padding: 0;
    width: 30%;
    display: flex;
    list-style: none;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.indicators > .indicator {
    width: 10px;
    height: 10px;
    margin: 0 5px;
    min-width: 5px;
    border-radius: 5px;
    background-color: #b2d235;
}

.indicators > .indicator.active {
    background-color: #582D8D;
}

.principal {
    max-width: 1920px;
}

.quem-somos .img-homens {
    width: 100%;
    max-width: 140px;
    display: block;
}

.quem-somos h1 {
    color: #408740;
    line-height: 35px;
    font-family: "Montserrat Black";
}

.quem-somos h4 {
    font-family: "Montserrat Black";
}

.quem-somos p {
    font-family: "Titillium Web Regular";
}

.servicos-card {
    color: #fff;
    display: flex;
    margin: 0 auto;
    min-height: 230px;
    min-width: 180px!important;
    margin-bottom: 0!important;
    border-radius: 0!important;
    
}

.servicos-card .card-body {
    padding: 10px 15px;
}

.servicos-card p {
    font-family: 10px;
    font-size: 12px;
    font-family: "Titillium Web Regular";
}

.servicos-card h6 {
    font-size: 14px;
    font-family: "Titillium Web SemiBold";
}

.text-lateral {
    width: 100px;
}

.row-clientes {
    margin-top: -100px;
    min-height: 700px;
}

.text-lateral {
    top: 900px;
    width: 100%;
    max-width: 90px;
    margin-top: 5px;
}

.clientes-logos {
    width: 100%;
    min-height: 100px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* border-top: 2px #fff solid; */
    margin-top: 10px;
}

.clientes-logos > .logo {
    width: auto;
    height: auto;
    display: flex;
    margin: 0 5px;
    justify-self: center;
    flex-direction: row;
    max-height: 600px;
}

.clientes-logos > .logo > img {
    width: 100%;
}

.row-contato > .redes-sociais {
    display: flex;
    flex-direction: column;
}

.row-contato .redes-sociais img {
    display: block;
    max-width: 30px;
    margin: 5px 0;
    align-self: center;
}

.row-contato .logo {
    max-width: 120px;
}

.row-contato .texto-contato {
    width: 100%;
    max-width: 40px;
    min-width: 40px;
}

.row-portfolio .section-titulo {
    color: #DAE147;
    font-family: "Montserrat Black";
}

.row-portfolio .bloco-vermelho {
    width: 100%;
    height: 50px;
    background-color: #D7282E;
}

.row-portfolio .titulo {
    color: #408740;
    margin-bottom: 0;
    font-family: "Montserrat Black";
}

.row-portfolio .titulo > span {
	font-family: "Montserrat Regular";
}

.row-portfolio small {
    color: #000;
    line-height: 2px;
    font-family: "Titillium Web Regular";
}

.voltar-ao-topo {
    width: 60px;
    height: 60px;
    border-radius: 50px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    background-color: #b2d235;
    font-size: 20px;
    color: #fff;
    text-align: center;
    align-content: center;
    display: none;
    cursor: pointer;
    box-shadow: 2px 5px 10px rgba(0,0,0,.5);
}

.voltar-ao-topo > img {
    width: 40%;
    fill: #FFF;
    display: block;
}

.aspas-1,
.aspas-2 {
    width: 100%;
    margin: 0;
    display: block;
    position: absolute;
}

.aspas-1 {
    left: 0;
    top: -25px;
}

.aspas-2 {
    right: 0;
    bottom: -25px;
}

.col-aspas {
    min-height: 100px;
}

@media screen and (max-width: 1600px) {
    .logo {
        width: 80%;
    }
    .section-imgs{
        width: 50%;
    }
}

@media screen and (max-width: 1360px) {
    .logo {
        width: 100%;
    }
    .section-imgs{
        width: 70%;
    }
    .section-imgs > img {
        width: 100%;
    }
    nav {
        min-height: 90px;
    }
    .content {
        height: 480px;
    }
}


@media screen and (max-width: 1024px) {
    .logo {
        width: 100%;
    }
    .section-imgs{
        width: 70%;
    }
    nav {
        min-height: 80px;
    }
    .content {
        height:330px;
    }
}

@media screen and (max-width: 768px) {
    .logo {
        width: 100%;
    }
    nav {
        min-height: 55px;
    }
    .content {
        height:220px;
    }
    .clientes-logos {
        min-height: 80px;
    }
    .row-clientes {
        min-height: 580px;
    }
    .col-aspas {
        min-height: 120px;
    }
    .aspas-1 {
        top: -22px;
    }
    
    .aspas-2 {
        bottom: -22px;
    }
}

@media screen and (max-width: 426px) {
    .logo {
        width: 100%;
    }
    nav {
        min-height: 35px;
    }
    .content {
        height:120px;
    }
    .area-links {
        width: 40px;
        height: 40px;
    }
    .section-copyright {
        width: 40px;
    }
    .text-footer {
        width: 160px;
        font-size: 12px;
        margin-bottom: 3px;
    }
    .clientes-logos {
        min-height: 60px;
    }
    .row-clientes {
        min-height: 450px;
    }
    .contato {
        margin-bottom: 10px;
    }
    .indicators {
        padding-left: 10px;
    }
    .section-imgs {
        width: 62%;
    }
    .social-links:nth-child(1) {
        border-right-width: 0;
        border-bottom-width: 1px;
    }    
    .social-links:nth-child(2) {
        border-left-width: 1px;
        border-bottom-width: 1px;
    }
    
    .social-links:nth-child(3) {
        border-right-width: 0;
        border-top-width: 0;
    }
    
    .social-links:nth-child(4) {
        border-left-width: 1px;
        border-top-width: 0;
    }
    .col-aspas {
        min-height: 60px;
    }
}

@media screen and (max-width: 375px) {
    .logo {
        width: 100%;
    }
    nav {
        min-height: 20px;
    }
    .content {
        height:120px;
    }
    .text-footer {
        width: 130px;
        font-size: 10px;
    }
    .row-portfolio .section-titulo {
        font-size: 35px;
    }
    .clientes-logos {
        min-height: 50px;
    }
    .row-clientes {
        min-height: 400px;
    }
    
    .indicators > .indicator {
        width: 5px;
        height: 5px;
    }
    .col-aspas {
        min-height: 50px;
    }
}

@media screen and (max-width: 320px) {
    .logo {
        width: 100%;
    }
    nav {
        min-height: 25px;
    }
    .content {
        height:90px;
    }
    .clientes-logos {
        min-height: 40px;
    }
    .row-clientes {
        min-height: 350px;
    }
}